@font-face {
	font-family: 'Klaristha';
	src: url('fonts/Klaristha/Klaristha-Thin.eot');
	src: url('fonts/Klaristha/Klaristha-Thin.eot?#iefix') format('embedded-opentype'),
		url('fonts/Klaristha/Klaristha-Thin.woff2') format('woff2'),
		url('fonts/Klaristha/Klaristha-Thin.woff') format('woff'),
		url('fonts/Klaristha/Klaristha-Thin.ttf') format('truetype'),
		url('fonts/Klaristha/Klaristha-Thin.svg#Klaristha-Thin') format('svg');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

.h2-head {
	font-family: 'Klaristha';
	font-weight: 100;
	font-style: normal;
	font-size: 55px;
	margin-bottom: 0;
	line-height: 1;
}

#nav {
	font-family: 'Raleway', sans-serif;
}

body,
p {
	font-family: 'Roboto', sans-serif;
}

#slider h1 {
	text-shadow: #a3a3a3 3px 3px 6px;
}

#small-title {
	/* font-family: 'Shadows Into Light', cursive; */
	text-shadow: #a3a3a3 3px 3px 6px;
}

#logo {
	width: auto;
}

.v-hidden {
	visibility: hidden;
}

h2.v-hidden {
	margin-bottom: 0;
}

.couple-text {
	padding: 0 80px 40px 80px;
}

#sec-about,
#sec-performer,
#sec-teacher,
#sec-choreographer,
#sec-performance,
#sec-awards,
#sec-press,
#sec-repertoire,
#sec-gallery,
#sec-upcoming-performances,
#sec-contact {
	padding: 0 0 0 0;
}

@media (max-width:991px) {

	.couple-text {
		padding: 0 30px 0 30px;
	}

	.only-desktop {
		display: none;
	}

	#sec-about,
	#sec-performer,
	#sec-teacher,
	#sec-performance,
	#sec-awards,
	#sec-press,
	#sec-repertoire,
	#sec-gallery,
	#sec-upcoming-performances,
	#sec-contact {
		padding-right: 0;
		padding-left: 0
	}

	#socialnetwork-icon {
		margin-bottom: 10px;
		text-align: center;
	}
}

@media (max-width:767px) {

	.couple-text {
		padding: 0 30px 0 30px;
	}

	#sec-about,
	#sec-performer,
	#sec-teacher,
	#sec-performance,
	#sec-awards,
	#sec-press,
	#sec-repertoire,
	#sec-gallery,
	#sec-upcoming-performances,
	#sec-contact {
		padding-right: 0;
		padding-left: 0
	}
}

#parallax-photo1 {
	background: url(../images/parallax-photo1.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-position: top center;
	background-repeat: no-repeat;
	height: 420px;
}

#parallax-photo2 {
	background: url(../images/parallax-photo2.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-position: top center;
	background-repeat: no-repeat;
	height: 420px;
}

#parallax-photo3 {
	background: url(../images/parallax-photo3.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-position: top center;
	background-repeat: no-repeat;
	height: 420px;
}

#parallax-photo4 {
	background: url(../images/parallax-photo4.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-position: top center;
	background-repeat: no-repeat;
	height: 420px;
}

#parallax-photo5 {
	background: url(../images/parallax-photo5.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-position: top center;
	background-repeat: no-repeat;
	height: 420px;
}

#parallax-photo6 {
	background: url(../images/parallax-photo6.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-position: top center;
	background-repeat: no-repeat;
	height: 420px;
}

#parallax-photo7 {
	background: url(../images/parallax-photo7.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-position: top center;
	background-repeat: no-repeat;
	height: 420px;
}

#parallax-photo8 {
	background: url(../images/parallax-photo8.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-position: top center;
	background-repeat: no-repeat;
	height: 420px;
}

#parallax-photo9 {
	background: url(../images/parallax-photo9.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-position: top center;
	background-repeat: no-repeat;
	height: 420px;
}

#parallax-photo10 {
	background: url(../images/parallax-photo10.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-position: top center;
	background-repeat: no-repeat;
	height: 420px;
}

.safari-mac #parallax-photo1,
.safari-mac #parallax-photo2,
.safari-mac #parallax-photo3,
.safari-mac #parallax-photo4,
.safari-mac #parallax-photo5,
.safari-mac #parallax-photo6,
.safari-mac #parallax-photo7,
.safari-mac #parallax-photo8,
.safari-mac #parallax-photo9,
.safari-mac #parallax-photo10 {
	background-attachment: scroll;
}

@media (max-width:1199px) {

	#parallax-photo1,
	#parallax-photo2,
	#parallax-photo3,
	#parallax-photo4,
	#parallax-photo5,
	#parallax-photo6,
	#parallax-photo7,
	#parallax-photo8,
	#parallax-photo9,
	#parallax-photo10 {
		background-attachment: scroll;
		background-position: center center !important;
		height: 400px;
	}
}

@media (max-width:480px) {

	#parallax-photo1,
	#parallax-photo2,
	#parallax-photo3,
	#parallax-photo4,
	#parallax-photo5,
	#parallax-photo6,
	#parallax-photo7,
	#parallax-photo8,
	#parallax-photo9,
	#parallax-photo10 {
		height: 240px;
	}

	#slider {
		margin-left: -150px;
	}

	#slider-title>.block-centered {
		margin-left: 150px;
	}
}

.performance-txt-wrapper {
	/* display: flex;
	flex-wrap: wrap !important; */
}

.performance-txt-wrapper div {
	/* box-shadow:
		rgb(0 0 0 / 10%) 2px 3px 5px 2px; */
	padding: 10px 0 0 0;
	margin: 0 15px 10px 0;
}

.performance-txt-wrapper div span {
	font-weight: bold;
}

#socialnetwork-icon {
	margin-top: 10px;
}

#repertoire-carousel {
	padding: 0;
}

.couple-text2 {
	padding-right: 40px;
}

.de-icon.small-size {
	margin-right: 10px;
}

.blog-carousel-title {
	margin-top: 30px;
	font-family: 'Kaushan Script', cursive;
	font-size: 23px;
}

#the-content .blog-carousel-title {
	margin-top: 0;
	margin-bottom: 15px;
}

.blog-more-txt {
	display: none;
}

.readmore-btn {
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}

.readmore-btn:hover {
	color: #bb5844;
}

.submenu {
	display: none;
	position: absolute;
}

.submenu li {
	background-color: #bb5844;
	list-style: none;
	padding: 10px;

}

.submenu li a {
	color: #fff;
}

.submenu li:hover {
	background-color: #b4102d;
}

.has-submenu:hover .submenu {
	display: block;
}

@media (max-width:1199px) {
	.submenu {
		display: block;
		position: relative;
		margin-left: 25px;
	}

	#logo-link img {
		margin-top: 4px !important;
	}
}

#slider h1 {
	font-size: 62px;
}

@media (max-width: 570px) and (orientation: portrait) {
	#small-title {
		font-size: 18px;
	}
}

@media (max-width: 570px) and (orientation: portrait) {
	#slider h1 {
		font-size: 46px;
		line-height: 24px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {

	#blog-content,
	#repertoire-content {
		padding: 0 0 50px 0;
	}

	#gallery-photo {
		padding: 0 50px 100px 50px;
	}
}

#blog-carousel-wrapper,
#repertoire-carousel-wrapper {
	padding: 0 30px;
}

.photo-item-preview>img {
	transition: transform 0.5s !important;
}

#logo_loader {
	display: none !important;
}

.navbar-default {
	background-color: #d82d43;
	border-color: #d82d43;
}

.navbar-default .navbar-nav {
	background-color: #d82d43;
}

.submenu li {
	background-color: #d82d43;
}

#logo {
	background-color: transparent;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
	background-color: #b4102d;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
	background-color: #b4102d;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
	background-color: #b4102d;
}

@media (max-width: 1199px) {
	.only-desktop1 {
		display: block;
	}

	.only-desktop2 {
		display: none;
	}

	._tab-wrapper {
		margin-top: 20px;
	}
}

@media (min-width: 1200px) {
	.only-desktop1 {
		display: none;
	}

	.only-desktop2 {
		display: block;
	}

}

.footer-smart-link {
	font-size: 14px;
}

.footer-smart-link a {
	text-decoration: none;
	font-weight: bold;
}

#sec-upcoming-performances .couple-text {
	padding: 0 40px 40px 80px;
}

@media (max-width: 991px) {
	#sec-upcoming-performances .couple-text {
		padding: 0 40px 40px 50px;
	}

	#sec-upcoming-performances .couple-text ._go {
		margin-top: -50px;
	}

	#sec-upcoming-performances ._month-wrap {
		display: none;
	}

	#sec-upcoming-performances ._go-wrap .couple-text {
		padding-bottom: 15px;
	}

}


#sec-upcoming-performances ._year,
#sec-upcoming-performances ._month {
	font-family: 'Roboto', sans-serif;
}

#sec-upcoming-performances ._year {
	margin-bottom: 0;
}

#sec-upcoming-performances ._month {
	font-size: 18px;
}

#sec-upcoming-performances ._date {
	font-size: 18px;
}

#sec-upcoming-performances ._title {
	font-size: 22px;
	font-weight: bold;
}

#sec-upcoming-performances ._title:hover {
	text-decoration: underline;
}

#sec-upcoming-performances ._location {
	font-size: 19px;
}

._go:hover {
	transform: scale(1.2);
	cursor: pointer;
}

#logo-link img {
	margin-top: 15px;
}

@media (max-width:479px) {
	.owl-pagination {
		display: none !important
	}

	.owl-buttons {
		display: block !important
	}

	.owl-buttons .glyphicon {
		position: relative;
		top: 3px;
	}
}

@media (min-width:480px) {
	.owl-pagination {
		display: block !important
	}

	.owl-buttons {
		display: none !important
	}
}

#slider img {
	background-color: transparent;
}

@media (max-width:400px) {
	#slider h1 img {
		width: 85% !important;
	}
}

.wb-ba {
	word-break: break-all;
}

#popup-template-1 #the-content {
	position: relative;
	padding: 35px;
}

#popup-template-1 #the-content .mfp-close,
#popup-template-1 .mfp-close {
	position: absolute;
	right: -15px;
	top: -15px;
	background-color: #d82d43 !important;
	opacity: 1;
	color: #fff;
	border-radius: 50%;
}

#popup-template-1 #the-content img {
	width: 100%;
	margin: 10px 0 0 0;
}

._tab {
	background: #d82d43;
	color: #fff;
	padding: 10px 20px;
	border-radius: 10px 10px 0 0;
	font-size: 18px;
	cursor: pointer;
}

._tab.active,
._tab:hover {
	background: #b4102d;
}

.workshops-content {
	display: none;
}

.updates-content {
	display: none;
}

.fs-20 {
	font-size: 20px;
}

/* iphone 12, 13, 13 mini */
@media only screen and (device-width:375px) and (device-height:812px) and (-webkit-device-pixel-ratio: 3) {
	#slider h1 img {
		width: 85% !important;
	}
}

/* iphone 13, 13 pro */
@media only screen and (device-width:390px) and (device-height:844px) and (-webkit-device-pixel-ratio: 3) {
	#slider h1 img {
		width: 85% !important;
	}
}

/* iphone 13 pro max*/
@media only screen and (device-width:428px) and (device-height:926px) and (-webkit-device-pixel-ratio: 3) {
	#slider h1 img {
		width: 85% !important;
	}
}

/* iphone older */
@media only screen and (device-width:414px) and (device-height:896px) and (-webkit-device-pixel-ratio: 2) {
	#slider h1 img {
		width: 85% !important;
	}
}

/* iphone 11 pro */
@media only screen and (device-width:375px) and (device-height:812px) and (-webkit-device-pixel-ratio: 3) {
	#slider h1 img {
		width: 85% !important;
	}
}

/* iphone 11 pro max */
@media only screen and (device-width:414px) and (device-height:896px) and (-webkit-device-pixel-ratio: 3) {
	#slider h1 img {
		width: 85% !important;
	}
}